# 3.4. Arguments de la ligne de commande

KHexEdit reconnaît quelques arguments de la ligne de commande. Le lancement de KHexEdit utilise la syntaxe suivante :

`khexedit <options> <fichiers>`

-offset <valeur>

  Déplace le curseur dans le document courant de la valeur `offset`. Cette valeur peut être décimale ou hexadécimale. Une valeur hexadécimale est précédée du préfixe `0x` (par ex, `0x100`). Ce préfixe n'est pas nécessaire si la chaîne contient l'un des caractères hexadécimaux a..f, A..F.

<files>

  Ce peut être un ou plusieurs fichiers. Vous pouvez utiliser les caractères joker (*, ?, etc.) si votre shell les supporte. Le nom du fichier peut être spécifié par "`http://FQDN/chemin`", "`ftp://FQDN/chemin`" ou "`file:/chemin`". Ce dernier fait référence à un fichier local et on peut utiliser simplement "`chemin`" à la place. `FQDN` sont les initiales de "Fully Qualified Domain Name" (nom de domaine complet et enregistré).